/* RESET */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset {margin:0;padding:0;}


/*
Layout with left and right sidebars
--------------------------------------------------*/
div#wrapper {
	margin:0 auto;
	width:850px;
}
div#container {
	float: left;
	width: 100%;
}
div#content {
	margin: 0 200px;
}
div.sidebar {
	float: left;
	width: 180px;
}
div#primary {
	margin: 0 0 0 -200px;
}
div#secondary {
	margin: 0 0 0 -850px;
}
div#footer { 
	clear: left;
	width: 100%;
}
div#header {
	height:100px;
}


/* CONTENT
--------------------------------------------------*/
div.hentry {
	margin:0 0 5em 0;
}
div.page-link {
	font-weight: bold;
}
div.entry-content p {
	margin: 1em 0;
}
div.entry-meta, body.single div.entry-category {
	clear:both;
}
div.entry-content ul#linkcats,
div#archives-by-category ul, div#archives-by-month ul {
	margin: 0;
	padding: 0;
}
div.entry-content ul#linkcats li,
div#archives-by-category li, div#archives-by-month li {
	list-style: none;
}
div.entry-content ul#linkcats li li,
div#archives-by-category li li, div#archives-by-month li li {
	margin: 0 0 0 0.5em;
}
div.entry-content img.center {
	display: block;
	margin: 0.4em auto;
}
div.entry-content img.alignright {
	margin: 0.4em 0 0.4em 1.1em
}
div.entry-content img.alignleft {
	margin: 0.4em 1.1em 0.4em 0;
}
body.single div.navigation {
	padding: 1em 0 3em 0;
}
div.archive-meta {
	margin: 1em 0 3em 0;
}
div.edit-link {
	clear: both;
}
abbr, acronym {
	border-bottom: 1px dotted blue;
	cursor: help;
}
blockquote {
	border-left: 1em solid #e6e6fe;
	font-style:italic;
	padding: 0 0 0 1em;
}
code, pre {
	font-family: "courier new", courier, monospace;
}
pre {
	overflow:auto;
	margin:0 0 0.5em 0;
	padding:0.5em;
}


/* HEADINGS
--------------------------------------------------*/
h1 {
	line-height: 175%;
}
h2, h3, h4 , h5, h6 {
	line-height: 125%;
}
h2 {
	clear: both;
	font-size: 1.6em;
	margin:1em 0;
}
h3 {
	font-size: 1.4em;
	margin:1em 0 0.5em 0;
}
h3.comment-header {
	margin: 3em 0 1em 0;
}
h3#respond {
	font-size: 1.2em;
	margin: 3em 0 0.5em 0;
}
div.entry-content h2 {
	font-size: 1.2em;
	margin: 1.4em 0;
}
div.entry-content h3 {
	font-size: 1.1em;
	margin: 1.2em 0;
}
div.entry-content h4, div.entry-content h5, div.entry-content h6 {
	font-size: 1em;
	margin: 1em 0;
}


/* COMMENTS
--------------------------------------------------*/
ul.commentlist {
	margin:0;
	padding: 0;
}
ul.commentlist li {
	list-style: none;
	margin: 0 0 1em 0;
}
form#commentform span.req-field {
	color: red;
}
input#author, input#email, input#url, textarea#comment {
	font-family: "Courier New", Courier, monospace;
	padding: 0.2em;
}
textarea#comment {
	height: 13em;
	overflow: auto;
	width:300px;
}
* html textarea#comment {width:280px;} /* IE WIN */


/* SIDEBAR
--------------------------------------------------*/
div.sidebar {
	font-size:0.9em;
}
div.sidebar ul {
	margin: 0;
	padding:0;
}
div.sidebar li {
	list-style: none;
	margin: 0 0 1em 0;
	padding:0;
}
div.sidebar li li {
	margin: 0 0 0.5em 0.5em;
}
div.sidebar h3 {
	font-size: 1.2em;
}
div.sidebar h4 {
	font-size: 1.0em;
}
div.sidebar li a {
	display:block;
	height:1%; /* IE WIN */
}
div.sidebar input#s {
	width: 7em;
}


/*  COMMON MULTI-PURPOSE ELEMENTS
--------------------------------------------------*/
.alignleft, div.nav-previous {
	float: left;
}
.alignright, div.nav-next {
	float: right;
}
.clearer {
	clear: both;
}
div#nav-above, body.single div#nav-below {
	display: none;
}
body.single div#nav-above {
	display: block;
}
div#nav-above span.metasep, div#nav-below span.metasep {
	display: none;
}